/* Album */
"title_album" = "Album";
"tooltip_album" = "Different albums";

/* App Version */
"title_app_version" = "App Version";
"tooltip_app_version" = "Different application versions";

/* Artist */
"title_artist" = "Artist";
"tooltip_artist" = "Different artists";

/* Audio Bit Rate */
"title_audio_bitrate" = "Bit Rate";
"tooltip_audio_bitrate" = "Different bit rate";

/* Date of Modification */
"title_date_of_modification" = "Date";
"tooltip_date_of_modification" = "Different date of last modification";

/* Path Extension */
"title_path_extension" = "Format";
"tooltip_path_extension" = "Different file extensions";

/* Favorite */
"title_favorite" = "Favorite";
"tooltip_favorite" = "Both favorited and not favorited instances found";


/* Image Size */
"title_image_size" = "Dimensions";
"tooltip_image_size" = "Different image size";

/* Loved */
"title_loved" = "Loved";
"tooltip_loved" = "Both loved and not loved instances found";

/* Path */
"title_path" = "Path";
"tooltip_path" = "Different file locations";

/* Play Count */
"title_play_count" = "Play Count";
"tooltip_play_count" = "Different play count";

/* Play Date */
"title_play_date" = "Play Date";
"tooltip_play_date" = "Different last played date";

/* Rating */
"title_play_rating" = "Rating";
"tooltip_play_rating" = "Different song rating";

/* Size */
"title_play_size" = "Size";
"tooltip_play_size" = "Different size on disk";
